@charset "UTF-8";
/*
 Theme Name: SANGO Child
 Theme URI: https://saruwakakun.design
 Author: SARUWAKA
 Author URI: https://saruwakakun.com
 Template: sango-theme
 Version: 4.0
*/
/*以下カスタムCSS*/

/*ヘッダーの幅を調整*/
.maximg {
	width: 92%;
	margin: 0 auto;
	max-width: 1180px;
}

@media only screen and (min-width: 481px){
.maximg {
	width: 92%;
	margin: 0 auto;
}
}

/*個別記事のタイトル*/
.single-title {
	border-bottom: solid 1px #ccc;
	padding-bottom:10px;
	margin-top: 15px;
}

/*個別ページのタイトル*/
.page-title {
	border-bottom: solid 2px #ccc;
	padding-bottom:10px;
	margin-top: 15px;
}

.entry-content h2 {
	margin: 2.6em 0 0.7em;
	padding: 10px 0 10px 10px;
	border-left-width: 4px;
	border-left-style: solid;
	font-size: 1.2em;
	line-height: 1;
	border-color: #aaaaaa;
}

.entry-content h3 {
	line-height: 1;
}

.page-content h3 {
	line-height: 1;
  }

.single_catch{
	margin-bottom: 25px;
}

#logo img {
    height: 44px;
}
	.maximg {
    margin-top: 20px;
}

.footer a{
    font-size: 90%;
}

/* ウィジェットの間隔を狭く*/
.widget {
    margin: 0 0 1.5em;
}

/* マウスホバーで透過*/
a:hover img {
	opacity: 0.8 ;
}

/* ヘッダーの影を消す*/
.header {
     box-shadow: none
}

/* SNSボタンのタイトルを非表示に*/
.sns-btn__title {
    display: none;
}

/* 前後の記事を非表示に*/
.prnx{
	display:none;
}

/*絞り込みエリア */
.cardtype {
	margin-top: 40px;

}

.mixupsearch{
	margin: 0 1.8% 10px; 
	/*border-bottom:1px dotted #cccccc; */
	font-size:1.2em;
	}

@media only screen and (min-width: 481px){
.mixupsearch{
	margin: 0 1.7% 10px; 
	}
.item-list {
	margin: 0 1.7% 10px; 
}
.item-list-area {
	margin: 0 1.7% 10px; 
}
}

@media only screen and (min-width: 1030px){
.mixupsearch{
	margin: 0 5.5% 10px 0;
}
.item-list {
	margin: 0 5.5% 10px 0;
}
.item-list-area {
	margin: 0 5.5% 10px 0;
}
}

/*地域別絞り込みエリアのレイアウト */
.item-list-area{
	display: flex;
	justify-content: space-between; 
	margin-bottom:20px;
}

.item-list-area .item-area{
	/*font-size:120%;*/
	/*background-color:#fff;*/
	box-sizing: border-box;
	width: 48.5%;
	/*padding: 25px 5px 10px 5px;*/
	border-radius: 4px;
	/*border: solid 1px rgba(0,0,0,.08);*/
	/*text-align:center;*/
	position:relative;
	/*box-shadow: 0 0 0px 0 rgb(0 0 0 / 12%), 0 2px 3px 0 rgb(0 0 0 / 10%);*/
	/*line-height: 1;*/
	
}

.item-area a {
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
}

/*絞り込みエリアのレイアウト */
.item-list{
	display: flex;
	justify-content: space-between; 
	margin-bottom:20px;

}

.item-list .item{
	font-size:90%;
	background-color:#f4f4f2;
	box-sizing: border-box;
	width: 32%;
	padding: 10px 5px;
	border-radius: 4px;
	border: solid 1px rgba(0,0,0,.08);
	text-align:center;
	position:relative;
	box-shadow: 0 0 0px 0 rgb(0 0 0 / 12%), 0 2px 3px 0 rgb(0 0 0 / 10%);
	
}

.item a {
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
}

/*NEWマークを非表示に*/
.newmark {
	display: none;
}

/*広告動画の幅を調整*/
.ytvideo {
	position: relative;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
	overflow: hidden;
	margin-top: 30px;
	margin-bottom: 30px
}
.ytvideo iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

/*PCヘッダーメニュー固定*/
.header {
	position: fixed;
	top: 0;
	left: 0;
	width:100%;
  }
  /*ヘッダーを固定して詰まった分だけコンテンツを下げる*/
  #container{
	padding-top:40px;/*高さは必要に応じて調整してください*/
  }
  /*見出しへのリンクを見やすいように修正*/
  h2 span, h3 span {
	padding-top: 40px;/*高さは必要に応じて調整してください*/
	margin-top: -40px;/*高さは必要に応じて調整してください*/
  }



/*スマホヘッダーメニュー固定*/
@media only screen and (max-width: 767px) {
	.header {
	  position: fixed;
	  top: 0;
	  left: 0;
	  width:100%;
	}
	/*ヘッダーを固定して詰まった分だけコンテンツを下げる*/
	#container{
	  padding-top:62px;/*高さは必要に応じて調整してください*/
	}
	/*見出しへのリンクを見やすいように修正*/
	h2 span, h3 span {
	  padding-top: 62px;/*高さは必要に応じて調整してください*/
	  margin-top: -62px;/*高さは必要に応じて調整してください*/
	}
	}


/*個別ページのお問い合わせボタン */

.contacarea{
	padding-top: 10px;
}

.item-list-contact{
	display: flex;
	justify-content: space-between; 
	margin:20px 0 10px 0;
}

.item-list-contact .item-contact{
	font-size:95%;
	color: #000;
	box-sizing: border-box;
	width: 48.5%;
	padding: 14px 14px;
	border-radius: 4px;
	border: solid 1px rgba(0,0,0,.08);
	text-align:center;
	position:relative;
	box-shadow: 0 0 0px 0 rgb(0 0 0 / 12%), 0 2px 3px 0 rgb(0 0 0 / 10%);
	line-height: 1;
}

.item-contact a {
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
}

/*個別ページのお問い合わせボタン（1列） */
.item-list-contact-s{
	display: flex;
	justify-content: space-between; 
	margin:15px 0 15px 0;
}

.item-list-contact-s .item-contact-s{
	font-size:95%;
	box-sizing: border-box;
	width: 100%;
	padding: 14px 14px;
	border-radius: 4px;
	border: solid 1px #ccc;
	text-align:center;
	position:relative;
	box-shadow: 0 0 0px 0 rgb(0 0 0 / 12%), 0 2px 3px 0 rgb(0 0 0 / 10%);
	line-height: 1;
	background-color: #DDEEFF;
}

.item-contact-s a {
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
}

.bg-red{
	background-color:#eee;
}

.bg-green{
	background-color:#eee;
}

.text-black{
	color: #000;
}

.text-white{
	color: #fff;
}